{
  "name": "vite-project",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build"
  },
  "dependencies": {
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@storybook/addon-essentials": "^7.0.4",
    "@storybook/addon-interactions": "^7.0.4",
    "@storybook/addon-links": "^7.0.4",
    "@storybook/addon-mdx-gfm": "^7.0.4",
    "@storybook/blocks": "^7.0.4",
    "@storybook/react": "^7.0.4",
    "@storybook/react-vite": "^7.0.4",
    "@storybook/testing-library": "^0.1.0",
    "@types/react": "^18.0.28",
    "@types/react-dom": "^18.0.11",
    "@vitejs/plugin-react": "^3.1.0",
    "prop-types": "^15.8.1",
    "storybook": "^7.0.4",
    "typescript": "^5.0.4",
    "vite": "^4.2.0"
  }
}
